---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-metal-azure
name: alpine-3.20.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:39:52.637341'
uploaded: '2024-09-06T19:34:32.379497'
signed: '2024-09-07T00:26:32.048761'
released: '2024-09-07T03:08:37.930275'
artifacts:
metadata_updated: '2024-09-07T03:08:37.930621'
